---
group:
  name: 'CHNicelee'
  description: ''
  projects:
  - name: 'camerademo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hog_svm'
    description: ''
    mirrorRelease: false
    topic: ''
  